@media (max-width: 1600px) {
  /*---- Authorization ----*/
  .authorization {
    margin-bottom: 110px;
  }
  /*---- Forgot Password  ----*/
  .forgot-password {
    margin-bottom: 110px;
  }
}
@media (max-width: 1440px) {
  /*---- Authorization ----*/
  .authorization {
    margin-bottom: 100px;
  }
  /*---- Forgot Password  ----*/
  .forgot-password {
    margin-bottom: 100px;
  }
}
@media (max-width: 1280px) {
  /*---- Authorization ----*/
  .authorization {
    margin-bottom: 90px;
  }
  /*---- Forgot Password  ----*/
  .forgot-password {
    margin-bottom: 90px;
  }
}
@media (max-width: 1024px) {
  /*---- Authorization ----*/
  .authorization {
    margin-bottom: 80px;
  }
  /*---- Forgot Password  ----*/
  .forgot-password {
    margin-bottom: 80px;
  }
}
@media (max-width: 768px) {
  /*---- Authorization ----*/
  .authorization {
    margin-bottom: 70px;
  }
  /*---- Forgot Password  ----*/
  .forgot-password {
    margin-bottom: 70px;
  }
  .forgot-password__descr br {
    display: none;
  }
  .forgot-password__btn-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .forgot-password__btn--dark {
    margin-top: 30px;
  }
}
@media (max-width: 500px) {
  /*---- Authorization ----*/
  .authorization {
    margin-bottom: 60px;
  }
  .authorization__title {
    font-size: 24px;
    line-height: 30px;
    text-align: center;
  }
  .authorization__field {
    padding: 12px 20px 12px;
    font-size: 16px;
    line-height: 24px;
  }
  .authorization__link-wrap {
    margin-bottom: 35px;
  }
  .authorization__btn {
    display: block;
    min-width: 280px;
    padding-top: 15px;
    padding-bottom: 12px;
    margin: 0 auto;
  }
  /*---- Forgot Password  ----*/
  .forgot-password {
    margin-bottom: 60px;
  }
  .forgot-password__title {
    font-size: 24px;
    line-height: 30px;
  }
  .forgot-password__field {
    padding: 12px 20px 12px;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 24px;
  }
  .forgot-password__btn {
    min-width: 280px;
    padding-top: 14px;
    padding-bottom: 11px;
  }
}